﻿.cic-map-object-attr
{
	background-color: White;
	border: solid 1px #657dc0; /*#447799;*/
	/*overflow: auto;*/
	/*padding: 2px*/
}

.cic-map-object-attr .header
{
	border-bottom: solid 1px #a0b0dd; /*#447799;*/
	background-color: #edf1fd; /*#E0EEFE;*/
	height: 18px;
	padding: 5px 6px 5px 10px;
	color: #222222;
	font-weight: bold;
	text-decoration: none;
	cursor: default;
	font-size: 13px;
}
/*.cic-map-object-attr .header A
{
}*/

.cic-map-object-attr .toolbar
{
	/*background-color: #eeeed0;
	border: solid 1px #aaaa90;*/
	margin: 5px 15px 5px 15px;
}

.cic-map-object-attr DL
{
	padding: 0;
	margin: 0;
}

.cic-map-object-attr DT
{
	/*background-color: #E8E8E8;*/
	color: #777777;
	font-weight: bold;
	border-bottom: solid 1px #DDDDDD;
	/*padding: 1px 5px 1px 5px;*/
}

.cic-map-object-attr DD
{
	margin: 0;
	padding: 5px 0 15px 20px;
}

.cic-map-object-attr .body
{
	/*background-color: Blue;
	border: solid 1px #aaaa90;*/
	width: 470px;
	/*height: 230px;*/
	height: 315px;
	padding: 0;
	overflow: auto;
	color: Black;
	margin: 15px 15px 10px 15px;
}

.cic-map-object-attr .button-x
{
	cursor: pointer;
}

.cic-map-object-attr .close-b
{
	float: right;
	margin: 7px;
}

.cic-map-object-attr .table
{
	width: 430px;
	margin-top: 5px;
	border-top: solid 2px silver;
	border-left: solid 2px silver;
	border-right: solid 1px silver;
	border-bottom: solid 1px silver;
	/*border-right-width: 0;
	border-bottom-width: 0;*/
	/*border-left: solid 1px silver;
	border-top: solid 1px silver;*/
}

.cic-map-object-attr .table TH
{
	text-align: left;
	/*background-color: #f0f0f0;*/
	/*border-right: solid 1px silver;*/
	border-right: solid 1px silver;
	border-bottom: solid 1px silver;
	padding: 2px 5px 2px 5px;
	font-weight: normal;
}
.cic-map-object-attr .table TD
{
	text-align: right;
	/*border-right: solid 1px silver;*/
	border-right: solid 1px silver;
	border-bottom: solid 1px silver;
	padding: 2px 5px 2px 5px;
}

.cic-map-object-attr .table .number
{
	text-align: right;
}
